/* CSS HOME */

/* SLIDER - HEADER */
header{
	position:relative;
	height: 100vh !important;
}

.rowSliderPpal h3{
	color: #f37936;
	font-family: 'Poppins-Regular';
	text-align:left;
	padding-left: 25px;
	text-transform: uppercase;
}
.rowSliderPpal h2{
	padding-right: 25px;	
	text-align:right;
}
.rowSliderPpal h2 a{
	color: #f37936;
	font-family: 'Poppins-SemiBold';
	background: rgba(0,0,0,0.6);
	padding: 5px 10px;
	height: auto !important;
	display: block;
	margin-top: -70px;
}
.rowSliderPpal h2:hover a{
	color: #e75b0e;
	-webkit-transition: color 1s ease-out;
	-moz-transition: color 1s ease-out;
	-o-transition: color 1s ease-out;
	transition: color 1s ease-out;
	text-decoration: none;
}
.rowSliderPpal ul{
	color: #f37936;
	text-align:left;
	padding-left: 25px;
}
.rowSliderPpal ul li a{
	color: #ffffff;
}
.rowSliderPpal ul li:hover a{
	color: #cdcdcd;
	text-decoration: none;
	transition: 0.3s;
}
.bannerWrapper .arrow-left{
	color: #fff !important;
	font-size: 50px;
	position: absolute;
	width: 30px;
	height: 30px;
	z-index: 2;
	top: 50%;
	left: 20px;
	cursor: pointer;
}
.bannerWrapper .arrow-right{
	color: #fff !important;
	font-size: 50px;
	position: absolute;
	width: 30px;
	height: 30px;
	z-index: 2;
	top: 50%;
	right: 20px;
	cursor: pointer;
}
/*  END SLIDER - HEADER */


/* MODULOS HOME : ESTILOS COMUNES */
.module_home{
	opacity: 0;
}
.module_home h3 a{
	color: #f37936;
	font-family: 'Poppins-SemiBold';
	text-transform: uppercase;
}
.module_home h3 a:hover{
	text-decoration:none;
	color: #e75b0e;
	transition: 0.3s;
}
.module_home .link-button{
	background: #f37936;
	color:#ffffff;	
	border-color: #f37936;
	border-radius: 15px;
	padding: 6px 15px;
	margin: 15px auto 5px;
	width: 220px;
	display:block;
	text-align:center;
}
.module_home .link-button:hover{
	color:#ffffff;
	text-decoration:none;
	background: #e75b0e;
	border-color: #e75b0e;
	box-shadow: 2px 2px 5px #cdcdcd;
	transition: 0.3s;
}
/* HOME MODULE: FEATURED POST */
.home_featured{
	background: #ededd6;
}
.home_featured h3{
	text-align: left;
}
.home_featured .img_featured{
	height: 340px;
	width: auto;
	background-position: top center;
	background-repeat:no-repeat;
	background-size: cover;
	margin: 40px 0px;	
}
.home_featured .descripFeatured{
	padding: 0px 85px 0px 0px;
}
/* HOME MODULE: GENERAL UPDATE */
.home_generalUpdate{
	background: #ffffff;
	padding: 50px 0px;
}
.home_generalUpdate h6{
	padding-left: 0px;
	font-size: 14px;
	line-height: 24px;
}
.home_generalUpdate .councilUpdate{
	width: 100%;
	height: 250px;
	overflow: hidden;
	position:relative;
}
.home_generalUpdate .councilUpdate:hover img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}
.home_generalUpdate .councilUpdate img {
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    width: auto;
	height: 100%;
	margin: 0 auto;
}
.home_generalUpdate .councilUpdate a img{
    display: block;
}
/*.home_generalUpdate .row > div{
	padding:3px;
}*/
.home_generalUpdate .row > div:first-child{
	padding:3px 6px 3px 0px;
}
.home_generalUpdate .row > div:nth-child(2){
	padding:3px 3px 3px 0px;
}
.home_generalUpdate .row > div:last-child{
	padding: 3px 0px 3px 3px;
}
.home_generalUpdate .dateUpdate{
	font-size: 12px;
	text-align: right;
	padding-right: 5px;
}
.home_generalUpdate .councilUpdate .detailsCouncilUpdate{
	background: rgba(243,121,54,0.8);
	position: absolute;
	bottom: 0px;
	width: 100%;
	min-height: 58px;
}
.home_generalUpdate .councilUpdate .detailsCouncilUpdate a{
	color: #ffffff;
	font-family: 'Poppins-SemiBold';
	padding-left: 15px;
}
.home_generalUpdate .councilUpdate .detailsCouncilUpdate a:hover{
	text-decoration: none;
}
.home_generalUpdate .councilUpdate .detailsCouncilUpdate a p{
	font-weight: normal; 
	font-family: 'Poppins-Regular';
	font-size: 12px;
	padding: 0px 15px 5px 15px;
	margin-bottom: 0px;
	color: #ffffff;
	line-height: 16px;
}
.home_generalUpdate .councilUpdate .detailsCouncilUpdate a span{
	font-size:12px;
	padding-right: 15px;
	float: right;
	color: #141414;
	font-family: 'Poppins-Regular';
}
/* HOME MODULE: EVENTS & YOUTUBE */

.home_EventosMedia .Fecha{
	margin-bottom: 8px;
	border-bottom: 2px solid #e4e4e4;
}
.home_EventosMedia .Titolo{
	color: #f37936;
	font-family: 'Poppins-SemiBold';
	text-transform: uppercase;
}
.home_EventosMedia .prev:hover, .home_EventosMedia .next:hover{
    color:#ffffff !important;
}

.home_EventosMedia h3{
	text-align: center;
    padding: 30px 0px;
}
.home_EventosMedia{
	background: #ffffff;
}

.home_EventosMedia .PointSlider{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	display: none;
}

.home_EventosMedia .Eventos .Info{
    background: rgba(243,121,54,0.8);
    position: absolute;
    top: 0px;
    right: 195px;
    height: 100%;
    vertical-align: middle;
    padding-left: 25px;
	padding-top: 20px;
    width: 350px;
    padding-right: 25px;
}
.home_EventosMedia .enlaceEvento{
	width: 100%;
}
.home_EventosMedia .Eventos{
    display: block;
	height: 100%;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	position: relative;
}

.home_EventosMedia .Eventos .Info a{
    color: #ffffff;
    font-family: 'Poppins-SemiBold';
}

.home_EventosMedia .Eventos .Info span{
    color: #333;
	background: rgba(255,255,255,0.3);
	display: inline-block;
	padding: 5px;
	font-family: 'Poppins-SemiBold';
}

.home_EventosMedia h3 a{
	color: #f37936;
	font-family: 'Poppins-SemiBold';
}
.home_EventosMedia h3 a:hover{
	text-decoration:none;
	color: #e75b0e;
	transition: 0.3s;
}



/*MODULE EVENTI*/ 
.slideshow-container {
  	position: relative;
	min-height: 380px;
}
.enlaceEvento h3{
	padding: 0px !important;
	text-decoration: none;
	color:#e75b0e;
	font-family: 'Poppins-SemiBold';
	text-align: left;
}

.enlaceEvento .TituNome{
	padding-top: 50px;
}
.enlaceEvento .Titolo{
	font-size: 1.5rem;
}

.enlaceEvento .imagenEvento {
	text-align: left;
	padding-left: 0px;
}
.enlaceEvento .imagenEvento img{
	height: 100%;
	width: auto;
	max-height: 400px;
}
.enlaceEvento .TitoloEventi{
	padding-top: 100px;
	text-decoration: none;
}
.enlaceEvento .DescrizEventi{
	padding-top: 100px;
	text-decoration: none;
	color: #000000;
}

.enlaceEvento .DescrizEventi p{
	margin: 0px;
}

.enlaceEvento:hover{
	text-decoration: none;
}

@media (max-width: 767px){
	.slideshow-container {
	  position: relative;
	}

	.enlaceEvento h3{
		padding: 0px !important;
		text-decoration: none;
		color:#e75b0e;
		font-family: 'Poppins-SemiBold';
	}

	.enlaceEvento .TituNome{
		padding-top: 15px;
	}
	.enlaceEvento .Titolo{
		font-size: 1.5rem;
	}
	.enlaceEvento .DescrizEventi > p{
		text-align: center !important;
	}
	.enlaceEvento .imagenEvento {
	    padding: 0px;
	}
	.enlaceEvento .imagenEvento img{
		height: 350px;
		width: auto;
		max-width: 90vw;
	}
	.enlaceEvento .DescrizEventi{
		padding-top: 15px;
		padding-bottom: 15px;
		text-decoration: none;
		color: #000000;
	}

	.enlaceEvento .DescrizEventi p{
		margin: 0px;
	}

	.enlaceEvento:hover{
		text-decoration: none;
	}
	
}
/* HOME MODULE: MAP */
.home_Map{
	background: #f7f8f9;
	min-height: 550px;
}
.home_Map h3{
	text-align: left;
    padding: 35px 0px 0px;
    margin: 0px;	
}
.home_Map h6{
	font-family: 'Poppins-SemiBold';
	padding-bottom: 15px;
}
.home_Map .rowMap{
	height: 400px;
}
.home_Map .infoComunitMap{
	margin-bottom: 68px;
}
.home_Map .btn.select:after{
	content: '';
    position: absolute;
    width: calc(100% - 10px);
    height: 2px;
    background-color: #0d6cac;
    left: 5px;
    bottom: -2px;
    pointer-events: none;
	
}
.home_Map .btn.country, .home_Map .btn.regional {
    position: relative;
    padding-left: 30px;
    margin: 0px 5px 25px 0px;
    background-color: transparent !important;
    color: #545454 !important;
	font-size: 14px;
}
.home_Map .btn.country:before, .home_Map .btn.regional:before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    position: absolute;
    left: -4px;
    top: -16px;
    background-repeat: no-repeat;
}
.home_Map .btn.regional:before {
    background-image: url('//archive.sdb.org/images/map/place-normal.svg');
    width: 25px;
    top: 2px;
    left: 4px;
}
.home_Map .btn.country:before {
    width: 15px;
    height: 15px;
    left: 6px;
    top: 7px;
    background-image: url('//archive.sdb.org/images/map/place-country.svg');
}
.home_Map .instr-image.drag{
	background-image: url('//archive.sdb.org/images/map/map-instr1.svg');
}

.home_Map .instr-image.marker{
	background-image: url('//archive.sdb.org/images/map/map-instr2.svg');
}

.home_Map .instr-image{
	height: 70px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 50%;
}

.home_Map .cesium-credit-textContainer{
	display: none !important;
}
.home_Map .CloseCom{
	border: 1px solid #f37936;
	background: transparent;
	font-size: 13px;
}
.home_Map .btnClose{
	margin-bottom: 20px;
	text-align:right;
}
.home_Map .nomeCom{
	font-size: 16px;
	font-family: 'Poppins-Regular';	
}
.home_Map .nomeCom{
	font-size: 18px;
	font-family: 'Poppins-Regular';	
}
.home_Map .DescripCom, .home_Map .MailCom a, .home_Map .WebCom a{
	font-size: 14px;
	color: #545454;
	font-family: 'Poppins-Regular';	
}
.home_Map .MailCom, .home_Map .WebCom{
	font-family: 'Poppins-SemiBold';
	font-size:13px;
}
.home_Map .ZoneCom > span{
	font-family:'Poppins-SemiBold';
	font-size: 13px;
}
.home_Map .linkSalesianWorlList{
	margin: 15px 0px;
	text-align:center;
	border: 1px solid #e4e4e4; 
	background: #e4e4e4;
	padding: 3px 15px;
	font-family:'Poppins-Regular';
	font-size: 14px;
}
.home_Map .linkSalesianWorlList a{
	color: #212924;
}
.home_Map .linkSalesianWorlList a:hover{
	color:#f37936;
	text-decoration: none;
}


/* HOME MODULE: FOCUS */
.home_Focus{
	background: #ffffff;
	padding: 15px 0px;
}
.home_Focus h6{
	padding-left: 15px;
}

.home_Focus .councilUpdate{
	width: 100%;
	height: 250px;
	overflow: hidden;
	position:relative;
}
.home_Focus .councilUpdate:hover img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}
.home_Focus .councilUpdate img {
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    width: auto;
	height: 100%;
}
.home_Focus .councilUpdate a img{
    display: block;
	min-width: 374px;
}
.home_Focus .row > div{
	padding:3px;
}
.home_Focus .dateUpdate{
	font-size: 12px;
	text-align: right;
	padding-right: 5px;
}
.home_Focus .councilUpdate .detailsCouncilUpdate{
	background: rgba(243,121,54,0.8);
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 71px;
}
.home_Focus .councilUpdate .detailsCouncilUpdate a{
	color: #ffffff;
	font-family: 'Poppins-SemiBold';
	padding: 5px 0px;
	display: block;
}
.home_Focus .councilUpdate .detailsCouncilUpdate a:hover{
	text-decoration: none;
}
.home_Focus .councilUpdate .detailsCouncilUpdate a p{
	font-weight: normal; 
	font-family: 'Poppins-SemiBold';
	font-size: 13px;
	padding: 0px 15px 5px 15px;
	margin-bottom: 0px;
	color: #ffffff;
	line-height: 16px;
}
.home_Focus .councilUpdate .detailsCouncilUpdate a p.subtitolo{
	font-weight: normal; 
	font-family: 'Poppins-Regular';
	font-size: 12px;
	padding: 0px 15px 5px 15px;
	margin-bottom: 0px;
	color: #ffffff;
	line-height: 16px;
}
.home_Focus .councilUpdate .detailsCouncilUpdate a span{
	font-size:12px;
	padding-right: 15px;
	float: right;
	color: #141414;
	font-family: 'Poppins-Regular';
}
.home_Focus ul {
	list-style: none;
	padding-left: 0px;
}
.home_Focus ul li a{
	font-size: 12px; 
	color:#212121;
	text-decoration: none;
}
.home_Focus ul li a::before {
    content: "•";
    color: #f37936;
    padding-right: 10px;
}
.home_Focus ul li a:hover{
	text-decoration: none; 
	color: #f37936;
	font-family: 'Poppins-Regular';
}
/* HOME MODULE: ANS NEWS */
.home_ANSNews{
	background: #29519a;
	padding: 35px 0px;
}

/* HOME MODULE: IN MEMORIAM */
.home_Memoriam{
	background: url('//archive.sdb.org/images/headers/modMemoriam.jpg');
	background-position: top center;
	height: 300px;
}
.home_Memoriam .titoloMemoriam{
	padding: 0px;
}

.home_Memoriam ul {
	list-style: none;
}
.home_Memoriam ul li a{
	color: #ffffff;
}
.home_Memoriam .datesDefuntiHome, .home_Memoriam .datesDefuntiHome a{
	color: #ffffff;
	text-align: left;
}
.home_Memoriam .listDefunti {
	width: 95%;
}

/* HOME MODULE: YOUTUBE */

.home_youtube{
	background-color: #f5deb3;
	padding: 35px 0px;
}

.home_youtube #miniaturaTop{
	padding-bottom: 15px;
}

.home_youtube #miniaturas{
	
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
}

.home_youtube #miniaturas img{
	width: 100%;
	height: auto;
}

.home_youtube #miniaturas a{
	position: relative;
	color: black;
	text-decoration: none; 
	font-family: 'Poppins-SemiBold';
}

.home_youtube #tiempoVideo{
	position: absolute;
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, 0.80);
	padding: 0px 5px;
	bottom: 5px;
	right: 5px;
	border-radius: 5px;
}

.home_youtube #imgEnlace{
	position: relative;
}

/* FOOTER */
.footer-middle2{
	display: none !important;
}


/* Next & previous buttons */
.slideshow-container:hover .prev, .slideshow-container:hover .next{
	opacity: 1;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  opacity: 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #dad8d8;
  border-radius: 50%;
  display: inline-block;
  margin: 0 auto;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #999696;
}

/* Fading animation */
	
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
	opacity: 1 !important;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@media (max-width: 767px){
	.home_generalUpdate .row > div{
		padding: 3px 0px !important;
	}
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
